/* SESI - Start. */

/***********************
 * Default Blog Scheme *
 ***********************/

/* Main blog layout. */
.blog {
    font-size: 11px;
    width: 610px;
}

/* Controls text in articles and blog entries. */
.contentpaneopen {
    font-size: 12px;
    background-color: #FFFFFF;
}

/* Controls text in blog entries (for alternating coloured rows in blog). */
.contentpaneopen_alternate {
    font-size: 12px;
    background-color: #FFFFFF;
}

/* Controls minor title header in articles and blog entries. */
.contentheading {
    font-size: 14px;
    font-weight: bold;
}

/***********************
 * Default Dark Scheme *
 ***********************/

/* Main blog layout. */
.blog_dark {
  font-size: 11px;
  background-color: #000000;
  width: 600px;
}

/* Blog title. */
.blog_title_dark {
  color: #FF6600;
  font-size: 20px;
  font-weight: bold;
}

a.blog_title_dark {
  color: #FF6600;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}

a:hover.blog_title_dark {
  color: #FF6600;
}

/* Blog subtitle. */
.blog_subtitle_dark {
  color: #FF6600;
  font-size: 16px;
  font-weight: bold;
}

/* Blog paragraph. */
.blog_p_dark {
  color: #FFFFFF;
}

.publish_date {
  font-size: 10px;
  color: #A1A0A4;
}

.pullquote {
  font-style: italic;
  margin-left: 25px;
}

li.bloglists {
  list-style: square;
  font-style: italic;
}

/*RSS link*/
.syndicate {
    background-color: #000000; 
    width: 610px;
}

/*RSS icon image*/
.syndicate_image {
    padding: 10px;
    margin: 0;
    width: 100px;
}

/* SESI - End. */
